commit 3670f4a7abc62a915d77769e32517896a0a9a9c0
Author: GCC Administrator <gccadmin@gcc.gnu.org>
Date:   Tue Sep 8 00:17:07 2020 +0000

    Daily bump.

diff --git a/gcc/DATESTAMP b/gcc/DATESTAMP
index 1ab81bc2ef4..07b43358ffe 100644
--- a/gcc/DATESTAMP
+++ b/gcc/DATESTAMP
@@ -1 +1 @@
-20200907
+20200908
diff --git a/gcc/testsuite/ChangeLog b/gcc/testsuite/ChangeLog
index 2c358d42737..342eaaf1c77 100644
--- a/gcc/testsuite/ChangeLog
+++ b/gcc/testsuite/ChangeLog
@@ -1,3 +1,8 @@
+2020-09-07  liuhongt  <hongtao.liu@intel.com>
+
+	PR target/96574
+	* gcc.target/i386/pr92865-1.c: Adjust testcase.
+
 2020-09-04  Iain Buclaw  <ibuclaw@gdcproject.org>
 
 	Backported from master:

